# textdomain: hilfe
Show Help=Hilfe aufrufen
This mod helps beginners to understand the most important keyboard commands, tools and blocks in Minetest (currently only in German language).=Dieser Mod hilft Neulingen, die wichtigsten Tastatur-Befehle, Werkzeuge und Blöcke in Minetest zu verstehen.
